.footer {
  display: flex;
  border-top: 1px solid #c3c3c3;
  border-bottom: 1px solid #c3c3c3;
  min-height: 388px;
}

.FooterPane {
  background: #f6f6f6;
}

.footer_col {
  width: 25%;
  padding: 20px 24px;
  border-left: 1px solid #c3c3c3;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.footer_col:first-child {
  padding-left: 32px;
  border-left: unset;
  justify-content: center;
  align-items: center;
}

.footer_col:last-child {
  gap: 42px;
  position: relative;
}

.sub_categories {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  color: #737373;
  font-size: 12px;
}

.sub_categories a span {
  font-size: 12px !important;
  color: #737373;
}

.sub_categories a {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #737373;
}

.sub_categories a:last-child {
  padding-right: 0;
  margin-right: 0;
  border-right: unset;
}

.goup_wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #005847;
  height: 64px;
  padding: 28px 12px 12px;
  color: white;
  display: flex;
  gap: 10px;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
}

.goup_icon {
  --iconUrl: url(/Portals/0/images/goup_icon.svg);
  width: 24px !important;
  height: 24px !important;
}

.copyright_section {
  padding: 16px;
  text-align: center;
  font-size: 12px;
  font-weight: 300;
  color: #737373;
}

.footer_col_head {
  color: #005847;
  font-size: 16px;
  font-weight: 300;
}

.footer_col_link,
.footer_col_address {
  font-size: 16px;
  font-weight: 300;
  transition: all 0.3s ease;
}

.footer_col_link:hover {
  color: #005847;
}

.footer_address {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.footer_socials {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.logo_footer.WbIcon {
  background: url(/Portals/0/images/logo_footer.svg) no-repeat;
  width: 200px;
  height: unset;
  aspect-ratio: 166 / 80;
  background-size: cover;
}

.logo_footer_mobile {
  display: none;
}

@media (max-width: 991px) {
  .footer {
    flex-direction: column;
    margin-bottom: 0;
  }
  .footer_col {
    width: 100%;
    border-left: unset;
    border-bottom: 1px solid #c8c8c8;
  }

  .footer_col:first-child {
    order: 2;
    display: none;
  }
  .logo_footer.WbIcon {
    display: none;
  }
  .logo_footer_mobile.WbIcon {
    display: block;
    height: 80px;
    margin-bottom: 46px;
  }
  /* *bottom stcky start */
  .control__Panel_Wrapper {
    width: 100%;
    z-index: 10;
  }

  .bottom__Pannel {
    z-index: 99;
    position: fixed;
    bottom: 0;
    width: 100%;
    transition-property: z-index;
    transition-delay: 0.5s;
    background: var(--white);
    box-shadow: 0px -4px 4px 0px #70707040;
  }

  .goup_wrapper {
    bottom: -118px;
  }

  .control__Panel_Wrapper .bottom__Button {
    --button-accent: var(--black);
    color: var(--button-accent);
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: var(--transition);
    justify-content: space-between;
    padding: 27px 0 20px;
    border-top: transparent 4px solid;
  }

  .control__Panel_Wrapper .bottom__Button.active,
  .control__Panel_Wrapper .bottom__Button:hover {
    --button-accent: var(--mc1);
    color: var(--black);
    border-color: var(--button-accent);
  }

  .control__Panel_Wrapper .bottom__Button .WbIcon {
    background: var(--button-accent);
  }

  .control__Panel_Wrapper .bottom__Button.active .WbIcon {
    min-width: 2rem;
    min-height: 2rem;
    margin-bottom: 0.5rem;
  }

  .searchBoxContainer .search-icon {
    left: 12px;
    background: var(--tc3);
  }

  .bottom__Menu {
    width: 100vw;
    height: 100vh;
    height: 100dvh;
    position: fixed;
    top: 0;
    left: 0;
    transform: translate(100%);
    opacity: 0;
    visibility: hidden;
    transition: var(--transition);
    overflow-y: scroll;
    background-color: var(--white);
    z-index: 21;
  }

  .bottom__Menu.active {
    opacity: 1;
    visibility: visible;
    transform: translate(0);
  }

  .append__Bottom_Menu .header__Logo {
    padding: 1.5rem 2.5rem;
    border: none;
  }

  .append__Bottom_Menu .Header__Category_Nav .SCat-Main {
    margin-top: -0.75rem;
  }

  .append__Bottom_Menu
    .Header__Category_Nav
    .SCat-Main
    li
    > .header__Category_Item {
    --color-accent: var(--mc2-fade-1);
    color: var(--color-accent);
    padding: 0.75rem 0;
    display: flex;
    align-items: center;
    font-weight: var(--fw-400);
  }

  .append__Bottom_Menu
    .Header__Category_Nav
    .SCat-Main
    li.SCat-have-sub-menu
    > .header__Category_Item::after {
    content: "";
    display: block;
    min-width: 12px;
    width: 12px;
    height: 12px;
    min-height: 12px;
    mask-repeat: no-repeat;
    mask-size: cover;
    mask-position: center;
    mask-image: url(/Portals/0/Images/chevDown.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    -webkit-mask-position: center;
    -webkit-mask-image: url(/Portals/0/Images/chevDown.svg);
    background-color: var(--mc2);
    margin-right: auto;
    transition: var(--transition);
    transform: rotate(180deg);
  }

  .append__Bottom_Menu
    .Header__Category_Nav
    .SCat-Main
    li.SCat-have-sub-menu
    > .header__Category_Item.active::after {
    transform: rotate(0deg);
  }

  .append__Bottom_Menu
    .Header__Category_Nav
    .SCat-Main
    li.SCat-have-sub-menu
    > .SCat-sub-menu
    .header__Category_Item
    > .header__Categroy_Title {
    font-weight: var(--fw-700);
    display: list-item;
    list-style-position: inside;
    list-style-type: disc;
    --accent-color: var(--mc2-fade-3);
    color: var(--accent-color);
  }

  .sub_categories a {
    padding-right: 0;
    margin-right: 0;
    border-right: unset;
    width: 100%;
    background: #e9e9e9;
    padding: 8px 16px;
  }

  .sub_categories {
    flex-direction: column;
    align-items: start;
    padding-right: 8px;
    gap: 8px;
  }

  .sub_categories_dropdown {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .sub_categories_dropdown::after {
    content: "+";
    width: 16px;
    height: 16px;
    display: block;
    transition: all 0.3s ease;
  }

  .sub_categories_dropdown.show::after {
    content: "-";
  }

  /* !bottom stcky end */
}
